This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 817813 - [eap6] New property available for mod-cluster-config
[eap6] New property available for mod-cluster-config
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
urgent Severity unspecified (vote)
: ---
: ---
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-01 08:05 EDT by Stefan Negrea
Modified: 2013-09-01 15:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 15:21:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Negrea 2012-05-01 08:05:05 EDT
The mod-cluster-config sub-resource of modcluster subsystem has a new property available in ER6.

[standalone@localhost:9999 mod-cluster-config=configuration] pwd
/subsystem=modcluster/mod-cluster-config=configuration


The property:
"connector" => {
  "type" => STRING,
  "description" => "Name of the web connector used to communicate with the load balancer.",
  "expressions-allowed" => false,
  "nillable" => false,
  "min-length" => 1L,
  "max-length" => 2147483647L,
  "access-type" => "read-write",
  "storage" => "configuration",
  "restart-required" => "all-services"
},
Comment 1 Simeon Pinder 2012-05-02 09:20:51 EDT
Was the urgent priority set here to 
i)request triage for 4.4 release or 
ii)because it had already been triaged into 4.4.

Requesting clarification here since master is mostly frozen right now for 4.4.
Comment 2 Charles Crouch 2012-05-02 10:12:02 EDT
This has been triaged into rhq4.4
Comment 3 Heiko W. Rupp 2012-05-02 15:26:03 EDT
[21:24:36] <pilhuhn> we wonder for 
/subsystem=modcluster/mod-cluster-config=configuration the attribute 
'connector' -- does this point to a connector child below jbossweb
[21:25:02] <pilhuhn> in other words is the value of this attribute the name of 
/subsystem=web/connector=name ?
[21:25:11] <+ctomc> pilhuhn: yes, that was added recently, connector = name of 
connector in web subsystem
[21:25:14] <+ctomc> pilhuhn: yes ;)
Comment 4 Simeon Pinder 2012-05-02 18:20:19 EDT
This is fixed in master with commit 9b25e1233f7ee99f2.

Moving this to ON_QA.
Comment 5 Heiko W. Rupp 2013-09-01 15:21:04 EDT
Bulk closing of BZs that have no target version set, but which are ON_QA for more than a year and thus are in production for a long time.

Note You need to log in before you can comment on or make changes to this bug.